### Method

# Adw SidebarItem set_suffix

since: 1.9

#### Declaration [src]

    void
    adw_sidebar_item_set_suffix (
      AdwSidebarItem* self,
      GtkWidget* suffix
    )

#### Description [src]

Sets the suffix widget for `self`.

Suffix will be shown at the end of the item’s row, or before the arrow in the `ADW_SIDEBAR_MODE_PAGE` mode.

Available since: 1.9

Sets property | `Adw.SidebarItem:suffix`

#### Parameters

`suffix`

  Type: `GtkWidget`

  The suffix widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.